## kio-mtp 0+git20130108

=== debian/changelog ===
kio-mtp (0+git20130108-0ubuntu1) raring; urgency=low

  * Initial release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Dec 2012 23:19:04 +0530
