=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde --dbg-package=kio-mtp-dbg

NAME?=kio-mtp
VERSION?=0+git$(shell date +%Y%m%d)
DIRNAME?=$(NAME)-$(VERSION)
TARFILE?=$(NAME)_$(VERSION).orig.tar.xz

get-orig-source:
		git archive --format=tar --prefix=$(DIRNAME)/ --remote=git://anongit.kde.org/kio-mtp master | xz -9 > ../$(TARFILE)
