## kio-mtp 0+git20130315

=== debian/changelog ===
kio-mtp (0+git20130315-0ubuntu1) raring; urgency=low

  * New upstream snapshot

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 15 Mar 2013 23:50:19 +0000
