=== debian/control ===
Source: kio-mtp
Section: libs
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8.0.0),
 cmake,
 kdelibs5-dev,
 pkg-kde-tools,
 libmtp-dev,
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/projects/playground/base/kio-mtp

Package: kio-mtp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: mtp KIO slave
 This KIO slave enables KDE applications to access
 files stored on devices that provide access to them
 via the MTP protocol.

Package: kio-mtp-dbg
Architecture: any
Depends: kio-mtp, ${shlibs:Depends}, ${misc:Depends}
Section: debug
Description: mtp KIO slave
 This KIO slave enables KDE applications to access
 files stored on devices that provide access to them
 via the MTP protocol.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the mtp KIO slave.
