## kio-mtp 0.75%2Bgit20140304

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with kde

override_dh_strip:
	dh_strip --dbg-package=kio-mtp-dbg
