## kio-mtp 0.75+git20130930

=== debian/changelog ===
kio-mtp (0.75+git20130930-0ubuntu1) saucy; urgency=low

  * New upstream snapshot, including l10n

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 17:23:29 +0100

kio-mtp (0.75+git20130806-2) unstable; urgency=low

  [ Felix Geyer ]
  * Tighten dependency of kio-mtp-dbg on kio-mtp, thanks to Ansgar Burchardt.

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Install everything directly in the destdir of kio-mtp; this avoids
    maintaining a kio-mtp.install.
  * Add Vcs-* headers.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 26 Aug 2013 19:22:03 +0200

kio-mtp (0.75+git20130806-1) unstable; urgency=low

  * Initial release. (Closes: #717104)

 -- Felix Geyer <fgeyer@debian.org>  Tue, 06 Aug 2013 22:54:18 +0200
