=== debian/control ===
Source: kio-mtp
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, libmtp-dev,
 pkg-config
Standards-Version: 3.9.4
Homepage: https://projects.kde.org/kio-mtp
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kio-mtp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kio-mtp.git;a=summary

Package: kio-mtp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: access to MTP devices for applications using the KDE Platform
 This package includes the MTP KIO plugin. It allows applications using
 the KDE Platform to access files stored on devices that provide access to
 them via the MTP protocol.
 .
 The Media Transfer Protocol (commonly referred to as MTP) is a devised set
 of custom extensions to support the transfer of music files on USB digital
 audio players and movie files on USB portable media players.

Package: kio-mtp-dbg
Architecture: any
Depends: kio-mtp (= ${binary:Version}), ${misc:Depends}
Section: debug
Priority: extra
Description: debugging symbols for the MTP KIO plugin
 This package contains debugging files used to investigate problems with
 the MTP KIO plugin.
