=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: kio-mtp
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools, cmake, kdelibs5-dev, libmtp-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://projects.kde.org/kio-mtp
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/kio-mtp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/kio-mtp.git;a=summary
