=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,8 @@
 %:
 	dh $@ --parallel --with kde
 
+override_dh_auto_install:
+	dh_auto_install --destdir=$(CURDIR)/debian/kio-mtp
+
 override_dh_strip:
 	dh_strip --dbg-package=kio-mtp-dbg
